.nb-header {
    background-color: #006799;
    padding: 10px;
    text-align: center;
    border-radius: 5px 5px 0 0;
    margin-bottom: 40px;
}
.nb-header > h3 {
    color: white;
    font-size: 23px;
    font-weight: 400;
    margin: 0;
    padding: 9px 15px 4px 0;
    line-height: 29px;
}
.nb-version {
    background: #fff;
    color: #222;
    padding: 5px;
    font-weight: bold;
    float: right;
}
.nb-clear{
    clear:both;
}

.nb-new-settings-wrap {
	float:left;
	margin-right:15px;
    min-height: 400px;
    background: #fff;
    box-shadow: 0 0 2px;
    padding: 20px;
    width:65%;
}
.nb-option-field {
    display: inline-block;
    max-width:65%;
}
.nb-option-field-wrap label {
    display: inline-block;
    width: 200px;
	margin-bottom:10px;
    vertical-align: top;
    font-weight: bold;
}
.nb-option-side-note {
    display: inline-block;
    margin-right:10px;
}
.nb-option-field-wrap {
    padding: 20px;
    margin-bottom: 10px;
}
label.nb-plain-label {
    width: auto;
    margin-right: 20px;
    font-weight:normal;
}
.nb-new-settings-wrap h4 {
    background: #006799;
    color: white;
    padding: 5px;
}
.nb-block{
	display:block !important;margin-bottom:20px;}
.nb-option-field textarea {
	font-size:14px;
    width: 400px;
}
.nb-each-slide input[type="text"] {
    width: 400px;
}
.nb-option-field-wrap .nb-each-slide {
    margin-top: 20px;
	position:relative;
}
.nb-option-field-wrap .nb-remove-slide {
    background: #006799;
    color: white;
    text-decoration: none;
   font-size:12px;
    border-radius: 50%;
	height:20px;
    line-height: 17px;
    font-weight: bold;
    margin-left: 10px;
    display: inline-block;
    vertical-align: middle;
	text-align:center;
	width:20px;
}
.nb-slides-append .nb-remove-slide{
	position:absolute;
	top:35%;}
	@media screen and (-webkit-min-device-pixel-ratio:0) { 
   .nb-slides-append .nb-remove-slide {
   right:-28px;
    }

    /* Safari 5+ ONLY */
    ::i-block-chrome, .nb-slides-append .nb-remove-slide {
    left:-28px;
    }
}
.nb-remove-slide:hover,.nb-remove-slide:active,.nb-remove-slide:visited,.nb-remove-slide:focus{color:#fff;}
.nb-icon {
     background: rgb(34, 34, 34) none repeat scroll 0 0;
    border-radius: 50%;
    color: rgb(255, 255, 255);
    display: inline-block;
    height: 30px;
    line-height: 30px;
    margin-left: 20px;
    text-align: center;
    width: 30px;
}
.nb-inner-option-wrap {
    display: inline-block;
    margin: 0 15px;
}
.nb-each-social-icon {
    border: 1px solid #bbb;
    padding: 10px;
    background: #fff;
    position:relative;
    width:500px;
    margin-bottom:20px;
}
.nb-drag-icon {
    position: absolute;
    background: #222;
    color: #fff;
    border-radius: 50%;
	font-size:10px;
    top: 26%;
    left: -10px;
	height:22px;
	line-height:21px;
	text-align:center;
    cursor:pointer;
	width:22px;
}
.nb-option-note {
    font-style: italic;
    padding: 5px;
    margin-top: 10px;
    max-width: 100%;
}
.nb-slides-append, .nb-ticker-append {
    margin-bottom: 20px;
}

.nb-backend-sidebar{
	display:inline-block;
	  background: #fff;
    box-shadow: 0 0 2px;
	float:right;
	padding:20px;}
/*Media Queries*/
 @media (min-width: 1200px) and (max-width: 1920px) {

}
 @media (min-width: 992px) and (max-width: 1199px) {
}
 @media (min-width: 768px) and (max-width: 991px) {
.nb-notice-wrap .nb-plain-text-wrap{
	font-size:14px;
	margin-right:30px;
}
.nb-new-settings-wrap{
	margin-right:0;
	width:55%;}
	.nb-option-field select{
		font-size:14px !important;}
	.nb-backend-sidebar{
		width:32%;}
.nb-option-field{
	display:block;
	max-width:100%;}
	.nb-option-field textarea{
		width:100%;}
}
 @media (max-width: 767px) {
		.nb-new-settings-wrap{
			float:none;
			margin-right:0;
			margin-bottom:15px;
			width:auto;
			}
			.nb-backend-sidebar{
				display:block;
				float:none;
				width:auto;}
				
				.nb-option-field{
		max-width:100%;}
	
		
		.nb-option-field textarea{
			font-size:14px;
			width:100%;}
			.nb-option-field-wrap label.nb-plain-label{
				margin-right:0;}
			.nb-option-side-note{
				margin-right:0;
				width:85%;}
				input[type="checkbox"]{
					vertical-align:8px;}
				
}
 @media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
	.nb-option-field{
		max-width:100%;}
		
		.nb-option-field textarea{
			widows:100%;}
}
 
/* Smartphones (landscape) ----------- */
@media only screen and (max-width : 320px) {
/* Styles */
.nb-social-icons-wrap {
	text-align:left;}
}
 
/* Smartphones (portrait) ----------- */
@media only screen and (min-width : 320px) and (max-width : 480px) {
.nb-notice-wrap .nb-plain-text-wrap{
	text-align:justify;}
 
}
.nb-settings-form{margin-top: 20px;}